package com.mx.dla.dda.reporte.cpview.exception;

public class ReportCostPerViewException extends Exception {

	private static final long serialVersionUID = -9043559800184907183L;

	public ReportCostPerViewException(String message) {
		super(message);
	}

	public ReportCostPerViewException(String message, Throwable e) {
		super(message, e);
	}

}
